通用方案:专有云内核参数优化方法

1. 概述 本文主要介绍在专有云环境中,pid_max和nf_conntrack_max 内核参数的 优化方法。 1.1. 适用范围 专有云V2,基础组件 专有云V3,基础组件 说明: 适用于专有云V2,V3版本的Docker宿主机。 nf ...
来自: 阿里云 >帮助文档

应急预案:专有云内核参数优化方法

1. 概述 本文主要介绍在专有云环境中,pid_max和nf_conntrack_max 内核参数的 优化方法。 1.1. 适用范围 专有云V2,基础服务设备 专有云V3,基础服务设备 说明: 适用于专有云V2,V3版本的Docker宿主机。 nf ...
来自: 阿里云 >帮助文档

云数据库 Memcache 版与自建 Memcached 性能对比 - 云数据库 Memcache

自建 Memcached:服务器:CPU 8核 E5-2630,内存32 GB,操作系统 CentOS 5.8 64位,自建 Memcached,缓存容量20 GB。 云数据库 Memcache 版:在阿里云购买20G容量的服务。 测试场景1:在单 ...
来自: 阿里云 >帮助文档

云数据库 Memcache 版与本地自建 Memcached 的区别 - 云数据库 Memcache

云数据库 Memcache 版与本地自建 Memcached 的区别如下: 部署:云数据库 Memcache 版简单易用,购买后缓存服务即时可用。自己搭建 Memcached 的操作和设置较复杂。 性能:对于单连接访问的情况,云数据库 Memcache ...
来自: 阿里云 >帮助文档

云数据库 Memcache 版与自建 Memcached 的差别 - 云数据库 Memcache

云数据库 Memcache 版内部使用 Tair,并以 memcached 接口提供服务,各命令的语义和错误返回值保持兼容,基本可以做到无缝切换。但也有一些差别: Increment 和 Decrement 的操作数在 Memcached 中是64位无 ...
来自: 阿里云 >帮助文档

云数据库Memcache版兼容的 memcached 版本号是多少? - 云数据库 Memcache

云数据库 Memcache 版兼容 memcached 1.4.33 版本。 ...
来自: 阿里云 >帮助文档

内核版本发布记录 - 阿里云Elasticsearch

开源Elasticsearch(简称ES) 内核的所有特性外,还提供了监控指标 优化、线程池、熔断策略 优化、查询与写入 优化等诸多功能,通过这些功能可以提高集群的稳定性、数据的安全性以及监控运维的多样性等。本文介绍AliES的 内核版本更新说明 ...
来自: 阿里云 >帮助文档

PHP: memcached - 云数据库 Memcache

客户端下载客户端下载 客户端介绍 客户端版本介绍 系统要求及环境配置 注意:您已经有 php memcache 等环境,请注意教程中的一些提示,以免生产环境被覆盖,导致业务不可用,在升级及再编译环境前请做好环境备份。 windows 系列版本如果采用 ...
来自: 阿里云 >帮助文档

更新内核补丁 - 阿里云Elasticsearch

通过更新 内核补丁功能 ...
来自: 阿里云 >帮助文档

ECS实例中的应用偶尔出现丢包现象并且内核日志(dmesg)存在“kernel: nf_conntrack: table full, dropping packet”的报错信息

问题描述 连接ECS实例中的应用时偶尔出现丢包现象。经排查,ECS实例的外围网络正常,但 内核日志(dmesg)中存在“kernel: nf_conntrack: table full, dropping packet”的错误信息 ...
来自: 阿里云 >帮助文档

升级内核小版本 - 云数据库 RDS

内核小版本, 内核小版本的升级涉及性能提升、新功能或问题修复等。 RDS PostgreSQL 内核小版本功能详情请参见Release Notes ...
来自: 阿里云 >帮助文档

【漏洞公告】“Phoenix Talon” Linux 内核漏洞 - 安全公告和技术

近期,Linux 内核曝出名为“Phoenix Talon”的一系列远程执行漏洞,其中一个漏洞为严重(Critical)级别,另外三个为高危(High)。 这四个漏洞的影响范围包括所有Linux kernel 2.5.69 ...
来自: 阿里云 >帮助文档

【安全漏洞公告】CVE-2017-16995: Ubuntu 16.04 内核本地提权漏洞 - 安全公告和技术

进行修复,避免攻击者利用该漏洞发动提权攻击。 漏洞详情见下文: 漏洞编号: CVE-2017-16995 漏洞名称: Ubuntu 16.04 4.14 - 4.4系列 内核本地提权漏洞 官方评级: 高危 漏洞利用条件和方式: 本地利用 漏洞影响范围 ...
来自: 阿里云 >帮助文档

【漏洞公告】CVE-2018-1038:Windows内核提权漏洞 - 安全公告和技术

2018年3月30日,阿里云云盾应急响应中心监测到微软官方发布Windows7 x64 和 Windows Server 2008 R2安全补丁(CVE-2018-1038),解决用户在2018年1月-3月期间因安装微软安全补丁而导致系统存在高危 内核提权 ...
来自: 阿里云 >帮助文档

【漏洞公告】CVE-2018-7600:Drupal内核远程代码执行漏洞 - 安全公告和技术

漏洞名称 Drupal 内核远程代码执行漏洞 官方评级 高危 漏洞描述 Drupal多个版本 内核存在远程代码执行漏洞,攻击者可以利用Drupal网站漏洞,执行恶意代码,导致网站被完全控制。 漏洞利用条件和方式 远程代码执行 漏洞影响范围 截止2018年3月29 ...
来自: 阿里云 >帮助文档

页面优化 - CDN

当您开启页面 优化功能时 ...
来自: 阿里云 >帮助文档

【漏洞公告】CVE-2018-7602:Drupal内核远程代码执行漏洞 - 安全公告和技术

下文。 漏洞编号 CVE-2018-7602 漏洞名称 Drupal 内核远程代码执行漏洞 官方评级 高危 漏洞描述 Drupal7,8等多个子版本 内核存在远程代码执行漏洞 漏洞利用条件和方式 远程代码执行 漏洞影响范围 至2018年4月26日,目前针对 ...
来自: 阿里云 >帮助文档

推荐内核镜像 - 文件存储

本文罗列了阿里云NAS推荐的客户端 内核镜像 ...
来自: 阿里云 >帮助文档

云数据库 Memcache - 金融分布式架构SOFAStack

说明:该功能仅在公有云环境中支持,若您属于专有云环境请忽略该文档。 购买和导入云数据库 Memcache使用云数据库 Memcache 服务,您必须拥有一个 Memcache 实例。 对于已有的 Memcache,您可以导入至当前工作空间。对于尚未 ...
来自: 阿里云 >帮助文档
< 1 2 3 4 ... 110 >
共有110页 跳转至: GO

新品推荐

你可能感兴趣

热门推荐

Quick BI 数据可视化分析 代理记账服务 企业官网定制 阿里云视频内容分析 高端网站定制 视频集锦 云效成长地图 商标注册查询 阿里云小程序 阿里云AIoT 阿里云招聘 混合云产品解决方案 专有云产品 蚂蚁区块链版权保护解决方案 备案资质认证变更